<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Conformidade regulamentar da UE"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>Conformidade regulamentar da UE</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">Conformidade regulamentar da UE</h2></div>

<div class="section"><p><strong>Informação de certificação (SAR)</strong></p>
<p>Este dispositivo cumpre as diretrizes de exposição a ondas de rádio.</p>
<p>O dispositivo é um transmissor e recetor de rádio de baixa potência. Conforme recomendado pelas diretrizes internacionais, o dispositivo foi concebido para não exceder os limites de exposição a ondas de rádio. Estas diretrizes foram desenvolvidas pela International Commission on Non-Ionizing Radiation Protection (ICNIRP, ou Comissão Internacional para a Proteção contra Radiações Não Ionizantes), uma organização científica independente, e incluem medidas de segurança para todos os utilizadores, independentemente da idade e do estado de saúde.</p>
<p>A taxa de absorção específica (SAR) é a unidade de medida para a quantidade de energia de radiofrequência absorvida pelo corpo durante a utilização de um dispositivo. O valor SAR é determinado ao nível mais elevado de potência certificada em condições de laboratório, embora o nível de SAR real em funcionamento possa estar muito abaixo desse valor. Isto deve-se ao facto de o dispositivo ser concebido para utilizar a potência mínima necessária para ligar à rede.</p>
<p>O valor SAR adotado na Europa é de 2,0 W/kg, calculado com base em 10 gramas de tecido corporal, e o valor SAR mais elevado deste dispositivo está em conformidade com este limite. </p>
</div>

<div class="section"><p><strong>Declaração</strong></p>
<p>A versão mais recente e em vigor da declaração de conformidade pode ser visualizada em <a href="https://www.hihonor.com/global/legal/certification/" target="_blank" rel="noopener noreferrer">https://www.hihonor.com/global/legal/certification/</a>.</p>
<p>Este dispositivo pode ser utilizado em todos os membros estados da União Europeia.</p>
</div>

<div class="section"><p>Cumpra os regulamentos nacionais e locais aplicáveis no local de
utilização do dispositivo.</p>
<p>A utilização deste dispositivo pode
estar restrita, consoante a rede local.</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hwcopyright"/></center></div>

</body>
</html>